@charset "shift_jis";
/*==============================================
common
============================================= */
body{
background: #f3f3f3;
}
#header {
border-bottom: #ededed solid 1px;
}
.headerIn,
.footerIn {
width: 930px;
margin: 0 auto;
}
.copyRight { border-top: 1px solid #ededed; }
#footer { margin-top: 10px; }
.pageTop { border-radius: 50%; }
.sp { display: none; }

/*==============================================
看板
============================================= */
.mainTitleWrap {
width:1100px;
background:#fff url(https://img1.kakaku.k-img.com/images/article/tieup/22/11_pixus_xk/main_bg.jpg) center top no-repeat;
border: 1px solid #ebeaea;
margin: 0 auto 15px;
padding-bottom: 60px;
}
.mainTitle {
width:1100px;
height: 620px;
margin: 0 auto 30px;
position: relative;
}
.mainCatch,
.mainIcon,
h1 {
text-indent: -999em;
font-size: 0;
z-index: 1;	
}
.mainCatch {
width: 279px;
height: 154px;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/11_pixus_xk/main_catch.png) center top no-repeat;
position: absolute;
top:30px;
left:40px;
}
h1 {
width: 933px;
height: 184px;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/11_pixus_xk/main_tit.png) center top no-repeat;
position: absolute;
top:430px;
left:85px;
}
.mainItem{
position: absolute;
top:155px;
right:78px;
}
p.lead{
width: 930px;
margin: 0 auto 45px;
font-size: 17px;
letter-spacing: 0;
line-height: 1.8;
color: #000;
}
.lead a:link,
.lead a:visited {
color: #ce0011;
text-decoration: underline;
}
.lead a:hover,
.lead a:active {
color: #F82435;
}
.topbnr {
margin-bottom: 65px;
}
.topbnr .bnr a{
display: block;
color: #fff;
font-weight: bold;
font-size: 16px;
letter-spacing: 0.05em;
transition: 0.3s;
background: #000000;
border-radius: 5px;
height: 64px;
line-height: 65px;
width: 680px;
margin:0 auto;
text-align: center;
position: relative;
padding-right: 15px;
box-sizing: border-box;
}
.topbnr .bnr a:after{
content: '';
display: inline-block;
width: 56px;
height: 64px;
background-image:  url(https://img1.kakaku.k-img.com/images/article/tieup/22/11_pixus_xk/bnr_arrow.png);
background-size: contain;
position: absolute;
top:0;
right:0;
}
_:-ms-input-placeholder, :root .topbnr .bnr a{
line-height: 68px;
}
.topbnr .bnr a:hover{
opacity: 0.6;
}
.contentsNavi {
width:930px;
margin: 0 auto;
}
.contentsNavi ul {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
border-right: 1px dotted #666666;
}
.contentsNavi li a {
width: 230px;
height:140px;
display: block;
box-sizing: border-box;
text-align: center;
font-weight: bold;
transition: 0.3s;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/11_pixus_xk/arrow.png) no-repeat bottom center;
border-left: 1px dotted #666666;
}
.contentsNavi li a:hover {
opacity: 0.6;
}
.contentsNavi li .point {
font-size: 18px;
letter-spacing: 0.09em;
display:block;
color: #de0012;
margin: 0 20px 12px;
padding: 3px 0 4px;
}
.contentsNavi li .naviTx {
font-size: 14px;
line-height: 1.5;
text-align:left;
padding: 0 14px 0 17px;
display: block;
font-weight: normal;
color: #000;
letter-spacing: 0.06em;
word-break: break-all;
}


/*==============================================
#mainContents
============================================= */
#mainContents {
font-family: '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
font-feature-settings: "palt";
}
.paragraph p {
    font-size: 17px;
    line-height: 2.1;
    margin-bottom: 40px;
    letter-spacing: 0.03em;
color: #000;
}
.paragraph p.cap{
    font-size: 14px;
    line-height: 2.0;
    margin-bottom: 0;
}
.paragraph p .marker {
background: linear-gradient(transparent 70%, #fef5b3 60%);
padding: 0px 1px 3px;
font-weight: bold;
}
_:-ms-input-placeholder, :root .paragraph p .marker {
background: linear-gradient(transparent 60%, #fef5b3 60%);
vertical-align: -5px;
}
.paragraph{
padding: 85px;	
width:1100px;
border: 1px solid #ebeaea;
margin: 0 auto 15px;
background:#fff;
box-sizing: border-box;
}
.paragraphIn{
padding-bottom: 20px;
}
.paragraph h2 {
width:930px;
margin: 0 auto 50px;
font-size: 39px;
line-height: 1.4;
font-weight: bold;
color: #000;
padding-left: 140px;
min-height: 120px;
height: auto!important;
box-sizing: border-box;
}
.paragraph h2.tit01 {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/11_pixus_xk/h2_num1.png) no-repeat 0 10px;
}
.paragraph h2.tit02 {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/11_pixus_xk/h2_num2.png) no-repeat 0 10px;
}
.paragraph h2.tit03 {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/11_pixus_xk/h2_num3.png) no-repeat 0 10px;
}
.paragraph h2.tit04 {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/11_pixus_xk/h2_num4.png) no-repeat 0 10px;
}
h2 .point {
line-height: 1.2;
font-size: 26px;
display: block;
margin: 0 auto 10px;
color: #de0012;
letter-spacing: 0!important;
}
h2 .point .num{
display: none;
}
.innerbnr a{
width: 930px;
height: 200px;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/11_pixus_xk/bnr.jpg);
margin: 0 auto;
}
.innerbnr a{
display: block;
transition: 0.3s;
}
.innerbnr a:hover{
opacity: 0.6;
}
.innerbnr .item,
.innerbnr .btn{
display: none;
}
p + .kuchikomiTit{
margin-top: 60px;
}
.kuchikomiTit{
font-size: 23px;
color: #000;
text-align: center;
margin-bottom: 25px;
font-weight: bold;
}
.kuchikomiBox{
width: 756px;
margin: 0 auto 15px;
border: 3px solid #eaeae4;
background: #fdfdf4 url(https://img1.kakaku.k-img.com/images/article/tieup/22/11_pixus_xk/kuchikomi_bg.png) no-repeat 8px 8px;
border-radius: 10px;
padding: 25px 25px 25px 32px;
box-sizing: border-box;
box-shadow: 4px 4px #eaeae4;
display: table;
}
.kuchikomiBox .img{
display: table-cell;
vertical-align: middle;
}
.kuchikomiBox p{
display: table-cell;
width: 615px;
font-size: 15px;
line-height: 1.8;
margin-bottom: 0!important;
vertical-align: middle;
}
p + .cost {
margin-top: 70px;
}
.cost {
text-align: center;
width: 790px;
margin: 0 auto 70px;
font-weight: bold;
}
.cost table{
width: 790px;
}
.cost th{
background: #787878;
padding: 25px 30px;
font-size: 20px;
color: #fff;
letter-spacing: 0.05;
border: 4px solid #fff;
}
.cost td{
background: #ebebeb;
padding: 25px 30px;
font-size: 30px;
color: #3e3e3e;
border: 4px solid #fff;
}
.cost td span{
font-size: 25px;
padding-right: 5px;
}
.cost .notes{
font-size: 13px;
font-weight: normal;
text-align: left;
padding: 7px 0 0 5px;
}
.cost .titS {
line-height: 1.3;
font-weight: bold;
margin-bottom: 20px;
background: none;
}
.titS {
font-size: 23px;
line-height: 1.3;
font-weight: bold;
margin-bottom: 20px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/11_pixus_xk/tit_bg.png) no-repeat center left;
padding-left: 26px;
}
p + .titS,
p + .imgBox1,
p + .imgBox2,
p + .imgBox3{
margin-top: 60px;
}
.imgBox1,
.imgBox2,
.imgBox3{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.imgBox1,
.imgBox2,
.imgBox3 {
width: 930px;
margin:0 auto 60px;
}
.imgBox1 a,
.imgBox1 div{
  width: 450px;
}
.imgBox2 a{
  width: 300px;
}
.imgBox3 a{
  width: 930px;
}
.imgBox1 a,
.imgBox2 a,
.imgBox3 a {
  display: block;
  cursor: zoom-in;
}
.imgBox1 img,
.imgBox2 img,
.imgBox3 img{
width:100%;
}

/* cap size */
.imgBox1 .cap{
width:450px;
}
.imgBox1.pair .cap,
.imgBox2 .cap,
.imgBox3 .cap{
width:930px;
}
.imgBox1.pair .cap,
.imgBox2 .cap,
.imgBox3 .cap {
margin-top: 15px;
}

/*----　動画 ----*/
.imgBox1 + .movBox{
margin-top: 80px;
}
video { 
outline: none;
}
.movBox {
width: 680px;
margin:0 auto 70px;
}
.movBox .mov {
width: 680px;
height: 383px;
margin-bottom:15px;
}
#matome.paragraph{
background:#fff url(https://img1.kakaku.k-img.com/images/article/tieup/22/11_pixus_xk/summary_bg.jpg) no-repeat bottom right;	
padding-bottom: 30px;
}
#matome.paragraphIn{
padding-bottom: 0;
}
#matome h2{
font-size: 38px;
}
.txBox{
width: 520px;
}
.txBox p{
font-size: 16px;
line-height: 2.0;
margin-bottom: 30px;
}

/*==============================================
.productBox Box
============================================= */
.productBox{
width:1100px;
margin: 0 auto 30px;
padding:90px 80px 0 90px;
background: #000;
box-sizing: border-box;
}
.productBox a{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
padding-bottom: 30px;
transition: 0.3s;
} 
.productBox a:hover{
opacity: 0.6;
}
.productBox a .img{
width: 400px;
padding-top: 10px;
}
.productBox a .info {
width:440px;
text-align: center;
padding-top: 15px;
}
.productBox a .catch{
font-size:21px;
line-height: 1.3;
color: #efeded;
margin-bottom: 18px;
font-weight: bold;
text-align: left;
}
.productBox a .name{
font-size: 42px;
line-height: 1.3;
letter-spacing: -0.04em;
color: #EBEBEB;
margin-bottom: 27px;
font-weight: bold;
text-align: left;
}
.productBox a .btn{
display: block;
color: #000;
font-weight: bold;
font-size: 16px;
letter-spacing: 0.05em;
transition: 0.3s;
background: rgb(225,225,225);
background: linear-gradient(0deg, rgba(225,225,225,1) 0%, rgba(255,255,255,1) 100%);
border-radius: 5px;
height: 64px;
line-height: 65px;
width: 100%;
margin:0 auto;
text-align: center;
padding-right: 10px;
box-sizing: border-box;
position: relative;
}
.productBox a .btn:after{
content: '';
display: inline-block;
width: 56px;
height: 64px;
background-image:  url(https://img1.kakaku.k-img.com/images/article/tieup/22/11_pixus_xk/bnr_arrow.png);
background-size: contain;
position: absolute;
top:0;
right:0;
}
_:-ms-input-placeholder, :root .productBox a .btn{
line-height: 64px;
}
.notes1 {
font-size: 13px;
line-height:1.8;
display: block;
margin: 15px auto 70px;
color: #000;
width: 756px;
text-align:center;
}

/*==============================================
.releasedate
============================================= */
.releasedate {
font-size: 11px; 
color: #333;
width:1100px;
margin: 0 auto; 
text-align: right;
}

